xitrum-framework / slf4s

Simple Logging Facade for Scala

Website GitHub

Fork of https://github.com/mattroberts297/slf4s to add support for Scala 2.12 and 2.13.

Supported Scala and Java:

  • Scala: 2.11, 2.12, 2.13 (older versions are no longer supported)
  • Java: 8+ (Scala 2.12+ requires Java 8+)

Use with SBT:

"tv.cntt" %% "slf4s-api" % "1.7.30"